Hello,<br><br>&nbsp;&nbsp; Say i am building package X that depends on A, H, D.&nbsp; How can I automagically check to A, H, D need to &quot;darcs get&quot; down and built/install before X? If this feature is not available it should be, i.e. an integration of darcs and cabal. <br>
<br>Regards, Vasya<br>